libqca-devel-qt4-2.1.1-0.20160404.8-omv2015.0.i586.rpm


Advertisement

Description

libqca-devel-qt4 - Development files for QCA

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libqca-devel-qt4-2.1.1-0.20160404.8-omv2015.0.i586.rpm
Package name libqca-devel-qt4
Package version 2.1.1
Package release 0.20160404.8-omv2015.0
Package architecture i586
Package type rpm
Category Development/KDE and Qt
Homepage http://delta.affinix.com/qca
License LGPLv2+
Maintainer -
Download size 78.85 KB
Installed size 412.46 KB
Development files for QCA.

Alternatives

Package Version Architecture Repository
libqca-devel-qt4-2.1.3-1-omv2015.0.i586.rpm 2.1.3 i586 OpenMandriva Main Updates
libqca-devel-qt4 - - -

Requires

Name Value
devel(libQtCore) -
devel(libgcc_s) -
devel(libstdc++) -
libqca2-qt4 == 2.1.1-0.20160404.8:2015.0
pkgconfig(QtCore) -

Provides

Name Value
cmake(Qca) -
devel(libqca) -
libqca-devel-qt4 == 2.1.1-0.20160404.8:2015.0
pkgconfig(qca2) == 2.1.1
qca-devel == 2.1.1-0.20160404.8:2015.0
qca-devel-qt4 == 2.1.1-0.20160404.8:2015.0
qca2-devel == 2.1.1-0.20160404.8:2015.0
qca2-devel-qt4 == 2.1.1-0.20160404.8:2015.0

Obsoletes

Name Value
libqca1-devel < 1.0-17
libqca2-devel < 2.0.1-3

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libqca-devel-qt4-2.1.1-0.20160404.8-omv2015.0.i586.rpm
Source Package qca-2.1.1-0.20160404.8.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqca-devel-qt4 rpm package:
    # urpmi libqca-devel-qt4

Files

Path
/usr/include/QtCrypto/QtCrypto
/usr/include/QtCrypto/qca.h
/usr/include/QtCrypto/qca_basic.h
/usr/include/QtCrypto/qca_cert.h
/usr/include/QtCrypto/qca_core.h
/usr/include/QtCrypto/qca_export.h
/usr/include/QtCrypto/qca_keystore.h
/usr/include/QtCrypto/qca_publickey.h
/usr/include/QtCrypto/qca_safetimer.h
/usr/include/QtCrypto/qca_securelayer.h
/usr/include/QtCrypto/qca_securemessage.h
/usr/include/QtCrypto/qca_support.h
/usr/include/QtCrypto/qca_textfilter.h
/usr/include/QtCrypto/qca_tools.h
/usr/include/QtCrypto/qca_version.h
/usr/include/QtCrypto/qcaprovider.h
/usr/include/QtCrypto/qpipe.h
/usr/lib/libqca.so
/usr/lib/cmake/Qca/QcaConfig.cmake
/usr/lib/cmake/Qca/QcaConfigVersion.cmake
/usr/lib/cmake/Qca/QcaTargets-noconfig.cmake
/usr/lib/cmake/Qca/QcaTargets.cmake
/usr/lib/pkgconfig/qca2.pc
/usr/lib/qt4/mkspecs/features/crypto.prf

See Also

Package Description
libqca2-2.1.1-0.20160404.8-omv2015.0.i586.rpm Libraries for QCA
libqca2-plugin-cyrus-sasl-2.1.1-0.20160404.8-omv2015.0.i586.rpm Cyrus-sasl plugin for QCA
libqca2-plugin-gcrypt-2.1.1-0.20160404.8-omv2015.0.i586.rpm Logger plugin for QCA
libqca2-plugin-gnupg-2.1.1-0.20160404.8-omv2015.0.i586.rpm GnuPG plugin for QCA
libqca2-plugin-logger-2.1.1-0.20160404.8-omv2015.0.i586.rpm Logger plugin for QCA
libqca2-plugin-nss-2.1.1-0.20160404.8-omv2015.0.i586.rpm Logger plugin for QCA
libqca2-plugin-openssl-2.1.1-0.20160404.8-omv2015.0.i586.rpm OpenSSL plugin for QCA
libqca2-plugin-pkcs11-2.1.1-0.20160404.8-omv2015.0.i586.rpm PKCS11 plugin for QCA
libqca2-plugin-softstore-2.1.1-0.20160404.8-omv2015.0.i586.rpm Logger plugin for QCA
libqca2-qt4-2.1.1-0.20160404.8-omv2015.0.i586.rpm Libraries for QCA
libqca2-qt4-plugin-cyrus-sasl-2.1.1-0.20160404.8-omv2015.0.i586.rpm Cyrus-sasl plugin for QCA
libqca2-qt4-plugin-gcrypt-2.1.1-0.20160404.8-omv2015.0.i586.rpm Logger plugin for QCA
libqca2-qt4-plugin-gnupg-2.1.1-0.20160404.8-omv2015.0.i586.rpm GnuPG plugin for QCA
libqca2-qt4-plugin-logger-2.1.1-0.20160404.8-omv2015.0.i586.rpm Logger plugin for QCA
libqca2-qt4-plugin-nss-2.1.1-0.20160404.8-omv2015.0.i586.rpm Logger plugin for QCA
Advertisement
Advertisement